Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 07:12:17 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery saifoor                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saifoor Bot:  Hi Saifoor ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6268505284 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0548060063            11:01 AM, 02nd Mar                   Saeedurrahman                   H
 i, Thank you for contacting us. I m Saeed, I will be happy to help you           11:03 AM, 02nd Mar                     saifoor                    Hi           11:04 AM, 02nd Mar                     saifoor                    Can u say status of my order           11:04 AM, 02nd Mar                     saifoor                    It's more than a month I din receive the message for collection...           11:05 AM, 02nd Mar                     saifoor                    6268505284           11:06 AM, 02nd Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:09 AM, 02nd Mar                   Saeedurrahman                   Pleas not the order may take 3-5 working days to reach the store           11:10 AM, 02nd Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:12 AM, 02nd Mar                                        
   View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2175017